<xml> </xml>

btb-class |

# BetterListViewColumnWidthChangedEventArgs Properties

The properties of the BetterListViewColumnWidthChangedEventArgs class are listed below. For a complete list of BetterListViewColumnWidthChangedEventArgs class members, see the BetterListViewColumnWidthChangedEventArgs Members topic.

#### Public Instance Properties

ColumnHeader | Gets or sets the column header being resized.
ColumnWidthChangeSource | Gets or sets the reason for column width change.

#### See Also

BetterListViewColumnWidthChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace